Bug 211966 - New BSD user group in Chicago
Summary: New BSD user group in Chicago
Status: Closed FIXED
Alias: None
Product: Community
Classification: Unclassified
Component: IRC (show other bugs)
Version: unspecified
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-doc (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-18 14:54 UTC by Jim Hoffman
Modified: 2021-08-29 18:29 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jim Hoffman 2016-08-18 14:54:20 UTC
Site: http://chibug.org/

Owner / Admin: jcs@jcs.org

ChiBUG is a new BSD user group in the Chicago area. We are interested in meeting with other individuals who use or are interested in any of the BSD variants. For more info or to join our mailing list, please visit http://chibug.org.
Comment 1 Jim Hoffman 2017-03-07 15:30:05 UTC
              <dt>
                <a name="north-america-chibug" href="http://chibug.org" id="north-america-chibug">ChiBUG</a>
              </dt>
              <dd>
                <p>ChiBUG is a new BSD user group in the Chicago area. We are interested in
     meeting with other individuals who use or are interested in any of the
     BSD variants. For more info or to join our mailing list, please visit <a xmlns="http://www.w3.org/1999/xhtml" href="http://chibug.org" shape="rect">http://chibug.org</a>.
    </p>
              </dd>
Comment 2 commit-hook freebsd_committer 2017-04-27 02:17:00 UTC
A commit references this bug:

Author: rcyu
Date: Thu Apr 27 02:16:13 UTC 2017
New revision: 50207
URL: https://svnweb.freebsd.org/changeset/doc/50207

Log:
  add the ChiBUG

  PR:	211966
  Reported by:	Jim Hoffman
  Reviewed by:	kevlo

Changes:
  head/share/xml/usergroups.xml
Comment 3 Ruey-Cherng Yu freebsd_committer 2017-04-27 02:21:24 UTC
Committed

Thanks.